Curewell Therapies-Android - Bug #2270

after saving provided "spouse name" getting disappear
05/06/2022 11:47 AM - Mohd Irfan

Status: Closed Start date: 05/06/2022
Priority: Normal Due date:

Assignee: imran h % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce bug.

1. Login with a valid credential
2. Click on the left side menu
3. click on the profile

4. select married

5. fill spouse's name

after saving provided "spouse name" getting disappear

See attached screen record:

History

#1 - 05/19/2022 12:00 PM - imran h

- Status changed from New to Resolved

#2 - 06/09/2022 02:51 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files

spouse.mp4 2.43 MB 05/06/2022

04/04/2025

1/1

Mohd Irfan



http://www.tcpdf.org

